* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
svg {
  margin-right: 5px;
  min-width: 30px;
  text-align: left;
}
html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  background: #f8f8f8;
  font-size: 14px;
  color: #717785;
}
.stin {
  -webkit-box-shadow: 0px 0px 5px 0px #e6e6e6;
  -moz-box-shadow: 0px 0px 5px 0px #e6e6e6;
  box-shadow: 0px 0px 5px 0px #e6e6e6;
}
#chyba {
  width: 500px;
  margin: 0 auto;
  text-align: center;
  margin-top: 150px;
}
#chyba h1 {
  font-size: 56px;
}
#chyba p {
  margin-top: 40px;
  font-size: 24px;
}
#nahledclanku {
  width: 100%;
  background: #FFF;
  padding: 40px;
  min-height: 500px;
}
#nahledclanku img {
  width: 20%;
  float: left;
  margin-right: 40px;
  margin-bottom: 40px;
}
#nahledclanku h1 {
  margin-bottom: 15px;
}
#nahledclanku ul {
  margin-left: 20px;
  margin-bottom: 15px;
}
#editorgalerie {
  width: 100%;
  padding: 40px;
  background: #FFF;
  height: 130px;
}
#editorgalerie p {
  float: left;
  width: 20%;
  padding: 18px 0px;
}
#editorgalerie input[type="file"] {
  width: 30%;
  padding: 18px;
  float: left;
}
#editorgalerie input[type="submit"] {
  padding: 18px;
  float: right;
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  background: #d84e54;
  display: block;
  transition: 0.5s;
  border: none;
  cursor: pointer;
}
#topovani {
  width: 100%;
}
#topovani .leva {
  width: 48%;
  margin-right: 4%;
  float: left;
  padding: 40PX;
  background: #FFF;
}
#topovani .leva p {
  float: left;
  width: 40%;
  padding: 18px 0px;
}
#topovani .leva select {
  width: 30%;
  padding: 18px;
  float: left;
}
#topovani .leva input[type="submit"] {
  padding: 18px;
  float: right;
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  background: #d84e54;
  display: block;
  transition: 0.5s;
  border: none;
  cursor: pointer;
}
#topovani .prava {
  width: 48%;
  float: left;
  padding: 40PX;
  background: #FFF;
}
#topovani .prava p {
  float: left;
  width: 40%;
  padding: 18px 0px;
}
#topovani .prava select {
  width: 30%;
  padding: 18px;
  float: left;
}
#topovani .prava input[type="submit"] {
  padding: 18px;
  float: right;
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  background: #d84e54;
  display: block;
  transition: 0.5s;
  border: none;
  cursor: pointer;
}
#nastaveniuctu input[type="password"] {
  width: 20%;
  margin-right: 10px;
  padding: 18px;
  float: left;
  font-size: 14px;
  text-decoration: none;
  color: #000;
  background: #fff;
  display: block;
  transition: 0.5s;
  border: none;
}

#nastaveniuctu input[type="submit"] {
  padding: 18px;
  float: left;
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  background: #d84e54;
  display: block;
  transition: 0.5s;
  border: none;
  cursor: pointer;
}

#page {
  width: 100%;
  height: 100%;
}
#page #sidebar {
  width: 300px;
  height: 100vh;
  background: #fff;
  float: left;
  position: fixed;
}
#page #sidebar #logo {
  width: 100%;
  height: 90px;
  background: #d84e54;
  line-height: 90px;
  text-align: center;
  color: #fff;
}
#page #sidebar ul {
  list-style-type: none;
}
#page #sidebar ul li a {
  width: 100%;
  padding: 0px 18px;
  height: 80px;
  line-height: 80px;
  display: block;
  text-decoration: none;
  color: #717785;
  font-size: 14px;
  border-bottom: 1px solid #f8f8f8;
}
#page #sidebar ul li a:hover {
  background: #f8f8f8;
}
#page #sidebar ul li i {
  width: 30px;
}
#page header {
  width: calc(100% - 300px);
  left: 300px;
  height: 90px;
  line-height: 90px;
  background: #fff;
  float: left;
  color: #717785;
  position: fixed;
  z-index: 100;
}
#page header ul {
  list-style-type: none;
  float: right;
}
#page header ul li {
  float: left;
  margin-right: 50px;
  font-size: 14px;
}
#page header ul li a {
  text-decoration: none;
  color: #717785;
}
#page header ul li a:hover {
  color: #d84e54;
}
#page #content {
  width: calc(100% - 400px );
  height: auto;
  position: relative;
  top: 130px;
  left: 350px;
}
#page #content #menu {
  width: 100%;
  height: 60px;
  margin-bottom: 50px;
}
#page #content #menu #drobeckova {
  background: #fff;
  height: 60px;
  line-height: 60px;
  padding: 0px 18px 0px 8px;
  float: left;
  font-size: 14px;
  color: #717785;
}
#page #content #menu #drobeckova a {
  text-decoration: none;
  color: #717785;
}
#page #content #menu #drobeckova a:hover {
  color: #d84e54;
}
#page #content #menu #drobeckova i {
  color: #d84e54;
  padding: 0px 10px;
}
#page #content #menu #buttonnew {
  float: right;
}
#page #content #menu #buttonnew a {
  height: 60px;
  line-height: 60px;
  padding: 0px 18px;
  font-size: 14px;
  text-decoration: none;
  color: #717785;
  background: #fff;
  display: block;
  transition: 0.5s;
}
#page #content #menu #buttonnew a i {
  width: 20px;
  color: #d84e54;
  transition: 0.5s;
}
#page #content #menu #buttonnew a:hover {
  background: #d84e54;
  color: #fff;
  transition: 0.5s;
}
#page #content #menu #buttonnew a:hover i {
  color: #fff;
  transition: 0.5s;
}
#page #content #lineitems {
  width: 100%;
  background: #fff;
}
#page #content #lineitems .item {
  width: 100%;
  height: 60px;
  padding: 0px 18px;
  line-height: 60px;
  border-bottom: 1px solid #f8f8f8;
}
#page #content #lineitems .item a:first-of-type {
  float: left;
  margin-left: 0px;
  text-decoration: none;
  color: #717785;
}
#page #content #lineitems .item a {
  float: right;
  margin-left: 18px;
  text-decoration: none;
  color: #717785;
}
#page #content #lineitems .item a i {
  width: 20px;
}
#page #content #lineitems .item a:hover {
  color: #d84e54;
}
#page #content #lineitems .item .jmenoprijmeni,


#page #content #lineitems .item .pozice {
  width: 14%;
  float: left;
}

#page #content #lineitems .item .psc {
  width: 7%;
  float: left;
}

#page #content #lineitems .item .rc {
  width: 10%;
  float: left;
}

#page #content #lineitems .item .email{
  width: 16%;
  float: left;
}
#page #content #lineitems .item .telefon{
  width: 10%;
  float: left;
}
#page #content #strankovani {
  text-align: center;
  margin: 50px 0px;
}
#page #content #strankovani a {
  text-decoration: none;
  padding: 12px 18px;
  color: #717785;
}
#page #content #strankovani a:hover {
  background: #d84e54;
  color: #fff;
}
#page #content #obrazky a {
  text-decoration: none;
  color: #717785;
}
#page #content #obrazky .obal {
  width: 16%;
  float: left;
  height: 250px;
  text-align: center;
  background: #fff;
  margin-right: 1%;
  margin-bottom: 1%;
  overflow: hidden;
  padding: 5px;
}
#page #content #obrazky .obal .obrazek {
  width: 100%;
  height: 200px;
  overflow: hidden;
}
#page #content #obrazky .obal img {
  max-width: 100%;
  height: auto;
  padding: 5px;
}
#page #content #obrazky .obal .popisek {
  background: #fff;
  line-height: 50px;
}
#page #content #nastaveniobrazku {
  width: 100%;
}
#page #content #nastaveniobrazku #leva {
  width: 25%;
  height: 100%;
  margin-right: 5%;
  float: left;
  background: #fff;
}
#page #content #nastaveniobrazku #leva h3 {
  width: 100%;
  padding: 20px;
  background: #fff;
  font-weight: 300;
}
#page #content #nastaveniobrazku #leva img {
  max-width: 100%;
}
#page #content #nastaveniobrazku #prava {
  width: 70%;
  float: left;
  background: #fff;
  padding: 40px;
}
#page #content #nastaveniobrazku #prava p {
  float: left;
  width: 40%;
  padding: 18px 0px;
}
#page #content #nastaveniobrazku #prava select {
  width: 30%;
  padding: 18px;
  float: left;
}
#page #content #nastaveniobrazku #prava input[type="submit"] {
  padding: 18px;
  float: right;
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  background: #d84e54;
  display: block;
  transition: 0.5s;
  border: none;
  cursor: pointer;
}
#editorclanku {
  width: 100%;
}
#editorclanku img {
  max-width: 200px;
  float: left;
  background: #fff;
  padding: 15px;
  margin-top: 20px;
}
#editorclanku input[type=text] {
  width: 100%;
  padding: 20px;
  border: none;
  margin-bottom: 20px;
  -webkit-box-shadow: 0px 0px 5px 0px #e6e6e6;
  -moz-box-shadow: 0px 0px 5px 0px #e6e6e6;
  box-shadow: 0px 0px 5px 0px #e6e6e6;
}
#editorclanku input[type=submit] {
  float: right;
  height: 60px;
  line-height: 60px;
  padding: 0px 18px;
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  background: #d84e54;
  display: block;
  transition: 0.5s;
  border: none;
  cursor: pointer;
  margin-top: 20px;
}
#editorclanku input[type=submit].smazat {
  float: right;
  margin-right: 40px;
  height: 60px;
  line-height: 60px;
  padding: 0px 18px;
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  background: #d84e54;
  display: block;
  transition: 0.5s;
  border: none;
  cursor: pointer;
  margin-top: 20px;
}
#loginobal {
  width: 100%;
  height: 100vh;
  position: fixed;
  background: url("pozadilogin.jpg");
}
#loginobal #login {
  width: 350px;
  margin: 0 auto;
  margin-top: 10%;
  opacity: 0.8;
  background: #d84e54;
}
#loginobal #login input[type=text],
#loginobal #login input[type=email],
#loginobal #login input[type=password] {
  width: 250px;
  margin: 0px 50px 50px 50px;
  height: 50px;
  line-height: 50px;
  background: none;
  color: #fff;
  outline: none;
  border: none;
  border-bottom: 1px solid #fff;
  padding-left: 50px;
}
#loginobal #login input[type=password] {
  background: url("psswd.png") no-repeat;
}
#loginobal #login input[type=text],
#loginobal #login input[type=email] {
  background: url("acc.png") no-repeat;
}
#loginobal #login ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: pink;
}
#loginobal #login ::-moz-placeholder {
  /* Firefox 19+ */
  color: pink;
}
#loginobal #login :-ms-input-placeholder {
  /* IE 10+ */
  color: pink;
}
#loginobal #login :-moz-placeholder {
  /* Firefox 18- */
  color: pink;
}
#loginobal #login input[type=submit] {
  width: 250px;
  height: 50px;
  margin: 0px 50px 50px 50px;
  line-height: 50px;
  background: none;
  color: #fff;
  border: 1px solid #fff;
  cursor: pointer;
  transition: background 0.5;
}
#loginobal #login input[type=submit]:hover {
  background: #fff;
  color: #d84e54;
  transition: background 0.5;
}
#loginobal #logologin {
  width: 250px;
  height: 156px;
  position: relative;
  top: -31px;
  left: 50px;
  background: url("logologin.png");
}
